<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="TR_TR" name="Türkçe" code="0x041F" >
	<!--public string-->
	<String name="close" value="Kapat" />
	<String name="cancel" value="İptal" />
	<String name="complate" value="Tamamlandı" />
	<String name="retry" value="Tekrar Dene" />
	<String name="start" value="Başlat" />
	<String name="stop" value="Durdur" />
	<String name="pause" value="Duraklat" />
	<String name="never_notify" value="Asla bildirme" />
	<String name="repair" value="Onar" />
	<String name="tips" value="İpuçları" />
	<String name="install" value="Yükle"/>
	<String name="ok" value="TAMAM"/>
	<String name="backup" value="Yedekle"/>
	<String name="setting" value="Ayar"/>
	<String name="enable" value="Etkinleştir"/>
	<String name="restore" value="Geri Yükle"/>
	<String name="backup" value="Yedekle"/>
	<String name="reboot" value="Yeniden Başlat"/>
	<String name="minimize" value="Küçült"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Monitör"/>
	<String name="devtype_system" value="Ana Kart"/>
	<String name="devtype_aliusb" value="Ali USB"/>
	<String name="devtype_mtd" value="Flash Bellek Kartı"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Depolama Aygıtı"/>
	<String name="devtype_scsiadapter" value="SCSI Aygıtı"/>
	<String name="devtype_net" value="Ağ Bağdaştırıcısı"/>
	<String name="devtype_display" value="Ekran Kartı"/>
	<String name="devtype_pcmcia" value="PCMCIA Kartı"/>
	<String name="devtype_media" value="Ses"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Fare"/>
	<String name="devtype_1394" value="1394 Aygıtı"/>
	<String name="devtype_smartcardreader" value="Akıllı Kart Okuyucu"/>
	<String name="devtype_biometricdevice" value="Parmak İzi Aygıtı"/>
	<String name="devtype_androidusbdeviceclass" value="Android Aygıtı"/>
	<String name="devtype_printer" value="Yazıcı"/>
	<String name="devtype_printusb" value="Yazıcı"/>
	<String name="devtype_dot4print" value="Yazıcı"/>
	<String name="devtype_dot4print_hph11" value="Yazıcı"/>
	<String name="devtype_dot4print_hpz12" value="Yazıcı"/>
	<String name="devtype_dot4print_oem12" value="Yazıcı"/>
	<String name="devtype_epson1394printer" value="Yazıcı"/>
	<String name="devtype_fujiusbprinter" value="Yazıcı"/>
	<String name="devtype_hpprinterinstaller" value="Yazıcı"/>
	<String name="devtype_pnpprinters" value="Yazıcı"/>
	<String name="devtype_other" value="Diğer Aygıtlar" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Çevrimiçi Yardım" />
	<String name="menu_item_forum" value="Forum" />
	<String name="menu_item_homepage" value="Ana Sayfa" />
	<String name="menu_item_contact" value="Bizimle İletişime Geçin" />
	<String name="menu_item_setting" value="Ayarlar" />
	<String name="menu_item_checkupdate" value="Güncellemeleri Denetle" />
	<String name="menu_item_languages" value="Diller" />
	<String name="menu_item_register" value="Kaydol" />
	<String name="menu_item_about" value="Hakkında" />
	<String name="menu_item_change_key" value="Lisans Anahtarını Değiştir" />

	<!-- Language list -->
	<String name="menu_lang_english" value="İngilizce" />	
	<String name="menu_lang_more" value="Çeviri yap...…"/>	

	
	<!--cover text-->
	<String name="cover_text_1" value="Sürücüler yüklenirken, sürücüler şu anda yedeklenemez ve geri yüklenemez, lütfen daha sonra tekrar deneyin!" />
	<String name="cover_text_2" value="Yedekleme/geri yükleme işlemi devam ederken, sürücüler şu anda yüklenemez, lütfen daha sonra tekrar deneyin!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Kapat" />
	<String name="sys_min_btn_tip" value="Küçült" />
	<String name="sys_max_btn_tip" value="Büyült" />
	<String name="sys_menu_btn_tip" value="Menü" />
	<String name="sys_setting_btn_tip" value="Ayarlar" />
	<String name="sys_help_btn_tip" value="Destek Merkezi" />		
	<String name="drvmgr_tabitem" value="PC Kontrolü" />
	<String name="backupmgr_tabitem" value="Kurtarma Merkezi" />
	<String name="hardware_tabitem" value="Donanım Algılama" />
	<String name="repair_tabitem" value="Araç Kutusu" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Sürücü Yönetimi" />
	<String name="drv_residue_category_text" value="Sürücü Kalıntısı" />	
	<String name="driver_check_btn_text" value="Kontrol Et" />
	<String name="drv_func_desc" value="Güncellenmiş sürücülerle daha kararlı bilgisayar performansından ve daha sorunsuz oyun deneyiminden yararlanabilirsiniz." />
	<String name="drv_func_desc_next_line" value="Bilgisayarınızın sürücü sorunlarını taramak için Kontrol Et düğmesine tıklayın." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Kayıtlı Kullanıcı：%s" />
	<String name="drv_normal_tip" value="Sürücü sorunlarını taramak için Kontrol Et'e tıklayın." />
	<String name="drv_fault_tip" value="Sürücü sorunlarını taramak için Kontrol Et'e tıklayın." />	
	<String name="drv_upgrade_onekey_tip" value="Sürücü sorunlarını düzelt" />
	<String name="drv_upgrade_notification_tip" value="Sürücü güncellemeleri bildirimi" />
	<String name="drv_upgrade_driver_clean_tip" value="Sürücüyü temizle" />
	<String name="drv_upgrade_to_pro_tip" value="PRO'ya Yükselt" />	
	<String name="drv_onekey_btn_text" value="Düzelt" />
	<String name="drv_version_type1" value="Varsayılan sürücü" />
	<String name="drv_version_type2" value="Özel sürücü" />
	<String name="driver_clean_data" value="%d sürücüde toplam %s kalıntı dosya bulundu" />
	<String name="drv_state_waiting_download" value="Indirme bekleniyor" />
	<String name="drv_state_downloading" value="İndiriliyor" />
	<String name="drv_state_pausing" value="Askıya alınıyor" />
	<String name="drv_state_paused" value="Askıya alındı" />
	<String name="drv_state_download_failed" value="İndirilemedi" />
	<String name="drv_state_wait_install" value="Yükleme bekleniyor" />
	<String name="drv_state_installing" value="Yükleniyor" />
	<String name="drv_state_install_failed" value="Yüklenemedi" />
	<String name="drv_state_install_ok" value="Yüklendi" />	
	<String name="drv_state_need_reboot" value="Yeniden başlatma gerekiyor" />	
	<String name="drv_state_uninstalling" value="Kaldırılıyor" />	
	<String name="drv_state_uninstall_ok" value="Kaldırıldı" />	
	<String name="drv_state_uninstall_failed" value="Kaldırılamadı" />	
	<String name="drv_state_cleaning" value="Temizleniyor" />	
	<String name="drv_state_clean_ok" value="Temizlendi" />
	<String name="drv_state_enabling" value="Etkinleştiliyor" />	
	<String name="drv_state_enabled" value="Etkinleştirildi" />	
	<String name="drv_clean_desc" value="Sürücü güncellemeleri tarafından kalan istenmeyen dosyalar" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}NIC sürücüsü yedeklendi!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Sürücü sorunu geri bildirimi" />		
	<String name="drv_action_btn_install" value="Yükle" />
	<String name="drv_action_btn_update" value="Güncelle" />
	<String name="drv_action_btn_reinstall" value="Yeniden yükle" />
	<String name="drv_action_btn_installed" value="Yüklendi" />
	<String name="drv_action_btn_ignored" value="Yoksayıldı" />
	<String name="drv_action_btn_detail" value="Ayrıntılar" />
	<String name="drv_action_btn_view" value="Kontrol et" />	
	<String name="drv_action_btn_enable" value="Etkinleştir" />	
	<String name="drv_action_btn_clean" value="Temizle" />	
	<String name="drv_action_btn_retry" value="Tekrar dene" />		
	<String name="drv_action_btn_unsupport" value="Ayrıntıları görüntüle" />	
	<String name="drv_action_item_detail" value="Ayrıntılar" />
	<String name="drv_action_item_backup" value="Yedekle" />
	<String name="drv_action_item_restore" value="Geri yükle" />
	<String name="drv_action_item_uninstall" value="Kaldır" />
	<String name="drv_action_item_ignore" value="Yoksay" />
	<String name="drv_action_item_cancel_ignore" value="Yoksaymayı iptal et" />
	<String name="drv_action_item_force_install" value="Zorla yükle" />
	<String name="drv_action_item_open_folder" value="Klasörü aç" />
	<String name="drv_action_item_delete_file" value="Klasörü sil" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Anormal Sürücüler" />
	<String name="drv_group_update" value="Güncellenebilir Sürücüler" />
	<String name="drv_group_software" value="Özel Yazılım" /> 
	<String name="drv_group_unsupport" value="Desteklenmeyen Aygıtlar" />
	<String name="drv_group_residue" value="Sürücü Kalıntıları" />
	
	<String name="drv_group_check_install" value="Yüklenecek sürücüler algılanıyor...." />
	<String name="drv_group_check_update" value="Güncellenecek sürücüler algılanıyor..." />
	<String name="drv_group_check_software" value="Özel yazılım algılanıyor..." />
	<String name="drv_group_check_unsupport" value="Desteklenmeyen Aygıtlar algılanıyor..." />
	<String name="drv_group_check_residue" value="Sürücü kalıntıları algılanıyor..." />
		
	<String name="drv_group_driver_fault" value="Anormal Sürücüler (%d)" />
	<String name="drv_group_driver_update" value="Güncellenebilir Sürücüler (%d)" />
	<String name="drv_group_driver_software" value="Özel Yazılım (%d)" />
	<String name="drv_group_driver_unsupport" value="Desteklenmeyen Aygıtlar (%d)" />	
	
	<String name="drv_group_all_installed" value="Tüm aygıt sürücüleri yüklendi!" />	
	<String name="drv_group_all_updated" value="Tüm aygıt sürücüleri güncellendi!" />	
	<String name="drv_group_all_software_install" value="Özel yazılım yüklendi!" />
	<String name="drv_group_all_support" value="Tüm aygıtlar etkinleştirildi!" />		
	<String name="drv_item_unspport_device" value="%s, geçerli İS'yi desteklemiyor." />	
	
	<String name="drv_header_checking" value="Sürücü bilgileri algılanıyor." />
	<String name="drv_header_need_isntall" value="%d aygıt hatası bulundu, sürücüyü yüklemeniz gerekiyor." />
	<String name="drv_header_need_update" value="Tüm aygıtlar normal, %d sürücü güncel değil." />
	<String name="drv_header_exist_unsupport" value="Geçerli İS'yi desteklemeyen %d aygıt bulundu." />
	<String name="drv_header_clean_residue" value="%d MB gereksiz dosyanın temizlenmesi gerekiyor." />
	<String name="drv_header_all_ok" value="Tüm sürücüler yüklendi." />
	<String name="drv_header_installing" value="Şu anda sürücüler indirilip kuruluyor. Lütfen bekleyin." />
	<String name="drv_header_network_checking" value="Ağ algılanıyor, lütfen bekleyin." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Mevcut: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Yedeklenen: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Yedeklenebilir %d sürücünüz var." />
	<String name="drv_restroe_title" value="Geri yüklenebilir %d sürücünüz var." />
	<String name="drv_backup_head_tip" value="Yedeklenebilir sürücüler" />
	<String name="drv_restore_head_tip" value="Geri yüklenebilir sürücüler" />
	<String name="system_restore_head_tip" value="Sistem geri yükleme noktaları" />
	<String name="drv_back_status" value="Yedeklenmedi" />
	<String name="drv_back_running" value="Yedekleniyor" />
	<String name="drv_back_complate" value="Yedeklendi" />
	<String name="drv_back_error" value="Yedekleme hatası" />
	<String name="drv_restore_running" value="Geri yükleniyor" />
	<String name="drv_restore_complate" value="Geri yüklendi" />
	<String name="drv_restore_error" value="Geri yükleme hatası" />
	<String name="drv_backup_successfully" value="Tüm sürücüler başarıyla yedeklendi." />
	<String name="drv_restore_successfully" value="Tüm yedekler başarıyla geri yüklendi" />
	<String name="drv_backup_empty" value="Yedeklenebilir sürücü yok" />
	<String name="drv_restore_empty" value="Geri yüklenebilir sürücü yok" />
	<String name="system_restore_point" value="Sistem geri yükleme noktası" />
	<String name="one_key_backup" value="Yedekle" />
	<String name="one_key_restore" value="Geri Yükle" />
	<String name="backup_driver" value="Sürücüyü Yedekle" />
	<String name="restore_driver" value="Sürücüyü Geri Yükle" />
	<String name="backup_path" value="Depolama:" />
	<String name="backup_modify" value="Değiştir" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="İşlemci" />
	<String name="hardware_type_memory" value="Bellek Kapasitesi" />
	<String name="hardware_type_video" value="Ekran Kartı" />
	<String name="hardware_type_hdisk" value="Sabit Disk" />
	<String name="hardware_type_mobo" value="Anakart" />
	<String name="hardware_type_netcard" value="Bağdaştırıcı" />
	<String name="hardware_type_sound" value="Ses"/>
	<String name="hardware_type_monitor" value="Monitör" />
	<String name="hardware_type_os" value="Geçerli İS" />
	<String name="hardware_resolution_fmt" value="Çözünürülük:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Uyumlu Makine" />
	<String name="hardware_rank_tip" value="Kullanıcıların %d%% fazlası" />
	<String name="hardware_refresh_button_text" value="Yenile" />
	<String name="hardware_score_tip" value="Genel değerlendirme" />
	<String name="hardware_export_btn_text" value="Donanım bilgilerini dışa aktar" />
	<String name="hardware_export_title" value="Donanım raporu" />
	<String name="hardware_export_model" value="Bilgisayar modeli" />
	<String name="hardware_loading_text" value="Donanım bilgileri yükleniyor" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Aygıt Sorunlarını Düzelt" />
	<String name="relief_tools_sound" value="Ses yok hatası" />
	<String name="relief_tools_net" value="Ağ hatası" />
	<String name="relief_tools_support" value="Destek merkezi" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="Sürücü yüklemesi bu yazılıma bağlı, lütfen ilk önce onu yükleyin!" />
	<String name="driver_component_wnd_text2" value="Lütfen ilk önce aşağıdaki yazılımı yükleyin veya yazılım sürücü yüklemesini etkileyecektir." />
	<String name="driver_component_wnd_text3" value="İlgili yazılım yükleniyor, lütfen bekleyin..." />
	<String name="driver_component_wnd_text4" value="Aşağıdaki sistem sorunları sürücülerin yüklenmesine, yükseltilmesine ve kaldırılmasına engel olacaktır." />
	<String name="driver_component_wnd_text5" value="Yüklenemedi. Lütfen tekrar deneyin!" />
	<String name="driver_component_wnd_text6" value="Sistem yazılımı yüklendi!" />
	<String name="driver_component_wnd_text7" value="Lütfen sürücüyü şimdi yükleyin." />
	<String name="driver_component_wnd_text8" value="Belirli sorunlar:" />
	<String name="driver_component_wnd_text9" value="Düzeltiliyor" />
	<String name="driver_component_wnd_text10" value="Bizimle iletişime geçin" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Sistem hatası!{c #f05d51}Bu, sürücülerin yüklenememesini sağlayacaktır. Lütfen bunu düzeltin!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Ghost ile işletim sistemini kurun veya sistemin aşırı temizlenmesi sürücünün yüklenmemesine neden olabilir, lütfen düzeltmeyi unutmayın!" />
	<String name="microsoft_driver_wnd_text3" value="Sistem sorunu düzeltiliyor, lütfen bekleyin......" />
	<String name="microsoft_driver_wnd_text4" value="Ghost ile işletim sistemini kurun veya sistemin aşırı temizlenmesi aşağıdaki sorunlara neden olabilir, Wise Driver Care sorunları otomatik olarak düzeltecektir." />
	<String name="microsoft_driver_wnd_text5" value="İS sorununu çözülemedi, lütfen tekrar deneyin!" />
	<String name="microsoft_driver_wnd_text6" value="Lütfen güvenlik yazılımını kapatın. " />
	<String name="microsoft_driver_wnd_text7" value="İS sorunları düzeltildi." />
	<String name="microsoft_driver_wnd_text8" value="İS sorunları düzeltildi! Lütfen sürücüyü yükleyin." />
	<String name="system_problem_1" value="İS sürücüsü varsayılan yol hatalı!" />
	<String name="system_problem_2" value="Sürücü, İS ile eksik gelmiş!" />
	<String name="system_problem_3" value="Sürücüyü yüklemek için gerekli olan sistem dosyaları eksik!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Ayrıntılar" />
	<String name="driver_detail_text2" value="Sürücü sürümü：%s" />
	<String name="driver_detail_text3" value="Yayınlanma tarihi：%d-%d-%d" />
	<String name="driver_detail_text4" value="Boyut: %s" />
	<String name="driver_detail_text5" value="Sürücü talimatları:" />
	<String name="driver_detail_text6" value="Aygıt gereksinimleri：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Sürücüyü Kaldır"/>
	<String name="driver_uninstall_text2" value="Sürücüyü kaldırmak istediğinize emin misiniz?"/>
	<String name="driver_uninstall_text3" value="Sürücüyü kaldırmak sistem sorununa neden olabilir, devam edilsin mi? %s"/>
	<String name="driver_uninstall_text4" value="Kaldırmaya devam et"/>
	<String name="driver_uninstall_text5" value="Kaldırılıyor."/>
	<String name="driver_uninstall_text6" value="%s Kaldırılıyor"/>
	<String name="driver_uninstall_text7" value="Sürücü kaldırıldı, lütfen Bilgisayarı yeniden başlatın!"/>
	<String name="driver_uninstall_text8" value="%s sürücüsü kaldırıldı, lütfen Bilgisayardaki işlerinizi kaydedin ve yeniden başlatın!"/>
	<String name="driver_uninstall_text9" value="Daha sonra yeniden başlatın!"/>
	<String name="driver_uninstall_text10" value="Yeniden başlatın!"/>
    <String name="driver_uninstall_text11" value="Bir sürücü kaldırılıyor!"/>
	<String name="driver_uninstall_text12" value="Sistem hatasından kaçınmak için lütfen geçerli kaldırma işlemi tamamlanıncaya kadar bekleyin!"/>	
	<String name="driver_uninstall_text13" value="Sürücü kaldırılamadı!"/>
	<String name="driver_uninstall_text14" value="%s sürücüsü kaldırılamadı!"/>	
	<String name="driver_uninstall_text15" value="Sürücüyü kaldırma başarılı!"/>
	<String name="driver_uninstall_text16" value="%s sürücü kaldırıldı!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Zorla yükle"/>
	<String name="driver_froce_install_text2" value="Sürücü sürümü: %s"/>
	<String name="driver_froce_install_text3" value="Yayınlanma tarihi：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Boyut:%s"/>
	<String name="driver_froce_install_text5" value="Sorunu çözmek için sürücü sürümünü ayarlamayı zorla!"/>
	<String name="driver_froce_install_text6" value="Marka sürücüsü"/>
	<String name="driver_froce_install_text7" value="Uyumlu sürücü"/>
	<String name="driver_froce_install_text8" value="Aygıt gereksinimleri：%s %s" />
	<String name="driver_froce_install_text9" value="Sürüm:%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Desteklenmeyen aygıtlar!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Dikkat!" />
	<String name="no_support_drive_text3" value="Hiçbir resmî sürücü geçerli İS'yi desteklemez: %s" />
	<String name="no_support_drive_text4" value="Desteklenen İS: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Aygıtı devre dışı bırak!"/>
	<String name="enable_device_text2" value="Devre dışı tut!"/>
	<String name="enable_device_text3" value="Aygıtı etkinleştir!"/>
	<String name="enable_device_text4" value="Aygıt etkinleştiriliyor..."/>
	<String name="enable_device_text5" value="Aygıt etkinleştirildi!"/>
	<String name="enable_device_text6" value="Devre dışı bırakılan aygıtlar düzgün çalışamaz veya sürücüleri yüklenemez veya güncellenemez. Sürücüyü veya çözümü bulmak istiyorsanız lütfen &quot;Aygıtı etkinleştir&quot;e tıklayın!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Dikkat!:"/>
	<String name="diskspace_wnd_text2" value="Yetersiz Disk Alanı!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Yetersiz Disk Alanı!({c #f95c30}%s Boş alan:%s{/c}), indirmeye devam edilemiyor. Lütfen disk alanını temizleyin. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Bağımsız sürücü yüklemeden önce lütfen Intel dahili grafik sürücüsünü yükleyin" />
	<String name="dual_graphics_wnd_text2" value="Lütfen önce Intel dahili grafik sürücüsünü yükleyin veya geçerli grafik sürücüsü yüklenemeyebilir!" />
	<String name="dual_graphics_wnd_text3" value="İptal" />
	<String name="dual_graphics_wnd_text4" value="Yükle" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Geçerli sürücüyü yüklemeden önce lütfen eski sürümü kaldırın!" />
	<String name="special_install_wnd_text2" value="Sürücü çakışmalarını önlemek için, eski sürümü kaldırmak için lütfen talimatları izleyin, Yeniden başlattıktan sonra &quot;Yeni Aygıt Sihirbazı&quot;nı bulursanız lütfen iptal'e tıklayın!" />
	<String name="special_install_wnd_text3" value="Eski sürümü kaldırın!" />
	<String name="special_install_wnd_text4" value="Kaldırılıyor!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Yedekle{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Sistem çekirdek hizmeti kurcalanmış, şimdi düzeltin!"/>
	<String name="repair_wmi_wnd_text2" value="• WMI hizmeti sorunu, donanım, sürücü, sistem hatasına neden olabilir!"/>
	<String name="repair_wmi_wnd_text3" value="Şimdi düzeltin!"/>
	<String name="repair_wmi_wnd_text4" value="WMI hizmeti düzeltildi ve yeniden başlattıktan sonra etkin olacaktır!"/>
	<String name="repair_wmi_wnd_text5" value="• Yeniden başlattıktan sonra, normal olarak sürücü ve donanım algılamasını kullanabilirsiniz!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Daha sonra yeniden başlatın!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Yeniden başlatın!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Dikkat!"/>
	<String name="printer_service_wnd_text2" value="Sistem yazıcı hizmetini çalıştırın!"/>
	<String name="printer_service_wnd_text3" value="Yazıcı hizmeti kapatıldı, bu da sürücüyü yüklemeyecektir, açmak için &quot;TAMAM&quot;a tıklayın!"/>
	<String name="printer_service_wnd_text4" value="Yazıcı hizmeti düzeltildi ve yeniden başlattıktan sonra etkin olacaktır!"/>
	<String name="printer_service_wnd_text5" value="Sistem hizmeti düzeltildi, lütfen yeniden başlattıktan sonra yazıcı sürücüsünü yüklemeye devam edin."/>
	<String name="printer_service_wnd_text6" value="Yeniden başlatın!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Yazdırılamıyor!"/>
	<String name="helper_repair_wnd_text2" value="Ana performans:"/>
	<String name="helper_repair_wnd_text3" value="Yazıcı hizmeti kaldırılamıyor sorunu, yazıcının yazdıramaması veya bulunmamasına neden olur."/>
	<String name="helper_repair_wnd_text4" value="Olası nedenler:"/>
	<String name="helper_repair_wnd_text5" value="1. Yazıcı hizmeti düzgün başlatılamadı! "/>
	<String name="helper_repair_wnd_text6" value="2. YAZICILAR klasöründeki bazı dosyalar hatalı!"/>
	<String name="helper_repair_wnd_text7" value="AMD sürücü yükleme hatası!"/>
	<String name="helper_repair_wnd_text8" value="AMD grafik sürücüsünü yükleme sırasında hata oluştu!"/>
	<String name="helper_repair_wnd_text9" value="1. AMD sürücü yüklemesi, fakat INF dosyası bulunamıyor"/>
	<String name="helper_repair_wnd_text10" value="2. Microsoft Visual C++ runtime sistemde yok!"/>
	<String name="helper_repair_wnd_text11" value="Sürücü yüklenemedi!"/>
	<String name="helper_repair_wnd_text12" value="Sürücünün bazı sürümlerini yüklenemedi!"/>
	<String name="helper_repair_wnd_text13" value="1. Sistem ortamı veya sürücü hatası! Lütfen sürücünün belirli bir sürümünü yükleyin!"/>
	<String name="helper_repair_wnd_text14" value="Düzeltin!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Yazdırma görevini kaldıramama sorunu düzeltiliyor! "/>
	<String name="helper_repair_action_text2" value="Printer Pool dosyası indiriliyor... "/>
	<String name="helper_repair_action_text3" value="Printer Pool dosyası yükleniyor..."/>
	<String name="helper_repair_action_text4" value="Yazıcı hizmeti dosyaları indiriliyor."/>
	<String name="helper_repair_action_text5" value="Yazıcı hizmeti dosyaları yükleniyor."/>
	<String name="helper_repair_action_text6" value="Yazıcı hizmetinin çalışma durumunu kontrol ediliyor."/>
	<String name="helper_repair_action_text7" value=".Net Framework yüklemeniz gerekip gerekmediğini kontrol ediliyor."/>
	<String name="helper_repair_action_text8" value=".Net Framework yükleniyor"/>
	<String name="helper_repair_action_text9" value="Yazıcı hizmeti başlatılıyor."/>
	<String name="helper_repair_action_text10" value=".Net Framework indiriliyor..."/>
	<String name="helper_repair_action_text11" value=".Net Framework yükleniyor"/>
	<String name="helper_repair_action_text12" value=".Net Framework indirme hatası!"/>
	<String name="helper_repair_action_text13" value=".Net Framework indirmesi sonlandırıldı!"/>
	<String name="helper_repair_action_text14" value=".Net Framework yükleniyor"/>
	<String name="helper_repair_action_text15" value="Yazıcının yazdıramaması sorunu düzeltildi!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="VC2005 runtime library test ediliyor!"/>
	<String name="repair_amd_action_text2" value="VC2005 runtime library indiriliyor!"/>
	<String name="repair_amd_action_text3" value="VC2005 runtime library yükleniyor!"/>
	<String name="repair_amd_action_text4" value="VC2005runtime library indirme hatası!"/>
	<String name="repair_amd_action_text5" value="VC2005 Runtime Library indirmesi sonlandırıldı!"/>
	<String name="repair_amd_action_text6" value="VC2005 runtime library yükleniyor!"/>
	<String name="repair_amd_action_text7" value="AMD sürücüsü yükleme sorunu düzeltildi!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Sesi Düzelt"/>
	<String name="repair_driver_install_failed_text2" value="Sürücü indiriliyor."/>
	<String name="repair_driver_install_failed_text3" value="Sürücü yükleniyor."/>
	<String name="repair_driver_install_failed_text4" value="Sürücü indirme hatası!"/>
	<String name="repair_driver_install_failed_text5" value="Sürücü indirmesi sonlandırıldı!"/>
	<String name="repair_driver_install_failed_text6" value="Sürücü düzeltiliyor!"/>
	<String name="repair_driver_install_failed_text7" value="Sürücü düzeltildi!"/>
	<String name="repair_driver_install_failed_text8" value="Sürücü yükleme hatası düzeltildi!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Genel"/>
	<String name="setting_wnd_text2" value="Depolama"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Sürücü sürümü ayarları"/>
	<String name="setting_wnd_text5" value="Kararlı sürüm önceliği"/>
	<String name="setting_wnd_text6" value="En yeni sürüm önceliği"/>
	<String name="setting_wnd_text7" value="Mesaj ayarlarını düzelt"/>
	<String name="setting_wnd_text8" value="Sistem ortamı düzeltme istemlerini aç"/>
	<String name="setting_wnd_text9" value="Sistem yazılımı düzeltme istemlerini aç"/> 
	<String name="setting_wnd_text10" value="Ek ayarlar"/>
	<String name="setting_wnd_text11" value="Sürücüyü güncellerken/yükseltirken otomatik olarak geri yükleme noktası oluştur"/>
	<String name="setting_wnd_text12" value="Sürücü yolu"/>
	<String name="setting_wnd_text13" value="Dosya yolu"/>
	<String name="setting_wnd_text14" value="Varsayılan"/>
	<String name="setting_wnd_text15" value="Değiştir"/>
	<String name="setting_wnd_text16" value="Aç"/>
	<String name="setting_wnd_text17" value="Yedekleme ayarları"/>
	<String name="setting_wnd_text18" value="Sürücüleri klasöre yedekle"/>
	<String name="setting_wnd_text19" value="Sürücüleri ZIP dosyası olarak yedekle"/>
	<String name="setting_wnd_text20" value="Proxy ayarları"/>
	<String name="setting_wnd_text21" value="İnternet proxy'sini kullanma"/>
	<String name="setting_wnd_text22" value="IE tarayıcı proxy ayarlarını otomatik olarak kullan"/>
	<String name="setting_wnd_text23" value="Özel proxy ayarları"/>
	<String name="setting_wnd_text24" value="Sunucu adresleri"/>
	<String name="setting_wnd_text25" value="Port"/>
	<String name="setting_wnd_text26" value="Kimlik doğrulama"/>
	<String name="setting_wnd_text27" value="Kimlik doğrulama gerekmiyor"/>
	<String name="setting_wnd_text28" value="Kimlik doğrulama gerekli!"/>
	<String name="setting_wnd_text29" value="Kullanıcı adı"/>
	<String name="setting_wnd_text30" value="Şifre"/>
	<String name="setting_wnd_text31" value="Sürücü güncellemeleri mevcut olduğunda hatırlat"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="Hakkında"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Mevcut Sürüm: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Destek E-postası: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Ana Sayfa: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Katkılarından dolayı aşağıdaki kişilere teşekkürler:"/>
	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="Telif Hakkı(c) 2006-2017 WiseCleaner. Tüm hakları saklıdır."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="İlk önce geri yükleme noktası özelliğini etkinleştirin!"/>
	<String name="system_restore_wnd_text2" value="Sistem geri yükleme noktaları oluşturuluyor, lütfen bekleyin!"/>
	<String name="system_restore_wnd_text3" value="Sistem geri yüklemesi tamamlandı. Lütfen sisteminizi yeniden başlatın!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Ağ bağlantısı yok" />
	<String name="net_error_wnd_text2" value="Tekrar Kontrol Et" />
	<String name="net_error_wnd_text3" value="Ağ bağdaştırıcınızın sürücüsü güvenli ise, şunu yapabilirsiniz" />
	<String name="net_error_wnd_text4" value="Ağ bağlantısını düzeltmek için Sistem Yardımcısını kullanın." />
	<String name="net_error_wnd_text5" value="Ağ Onarım Aracı" />
	<String name="net_error_wnd_text6" value="Ağın bağlı olup olmadığını ve yönlendiricinin doğru şekilde kurulup kurulmadığını kontrol edin" />
	<String name="net_error_wnd_text7" value="Çevirmeli bağlantıyı kontrol edin veya şebeke operatörüyle iletişime geçin" />
	<String name="net_error_wnd_text8" value="Henüz bağdaştırıcı sürücüsünü yüklemediniz" />
	<String name="net_error_wnd_text9" value="Sunucuya bağlanılamıyor" />
	<String name="net_error_wnd_text10" value="Ağ durumu algılanıyor" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Sürücülerinizi her zaman Wise Driver Care Pro ile güncel tutun."/>
	<String name="Frmrenew.lblfeature" value="Güncel olmayan sürücüleri tek tıklamayla güncelleyin."/>
	<String name="Frmrenew.lblfeature1" value="En yeni sürücü güncellemelerini hatırlatır."/>
	<String name="Frmrenew.lblfeature2" value="Yüklü sürücülerin kalıntılarını tek tıklamayla temizleyin."/>
	<String name="Frmrenew.btnrenew" value="Şimdi Yenile"/>
	<String name="Frmrenew.ButtonClose" value="Kapat"/>
	<String name="Frmrenew.title" value="Wise Driver Care Pro %d gün içinde sona erecek!"/>
	<String name="Frmrenew.title2" value="Lisans Anahtarınızın süresi doldu. Lütfen zamanında yenileyin."/>
	<String name="Frmrenew.Regtitle" value="Denemek için %d gün kaldı."/>
	<String name="Frmrenew.Regtitle2" value="30 günlük deneme süreniz sona erdi. Lütfen zamanında kaydolun."/>
	<String name="Frmrenew.price" value="Pro sürümünü ve sürücülerinizi güncel tutun! sadece %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Wise Driver Care Pro'yu daha fazla Gelişmiş özellikler için etkinleştirin."/>
	<String name="Frmbuy.lblfull1" value="Bilgisayarınızın performansını artırın ve sürücülerinizi Wise Driver Care Pro'yla her zaman güncel tutun!"/>
	<String name="Frmbuy.lblinfo0" value=" Güncel olmayan sürücüleri tek tıklamayla güncelleyin."/>	
	<String name="Frmbuy.lblinfo1" value="En yeni sürücü güncellemelerini hatırlatır."/>
	<String name="Frmbuy.lblinfo2" value=" Yüklü sürücülerin kalıntılarını tek tıklamayla temizleyin."/>
	<String name="Frmbuy.btnbuy" value="Şimdi Satın Al"/>
	<String name="Frmbuy.lblkey" value="Zaten bir lisans anahtarınız var mı?"/>
	<String name="Frmbuy.btnactive" value=" Lisans anahtarınızı etkinleştirin"/>
	<String name="FrmLicense.btnregister" value="Kaydol"/>
	<String name="FrmLicense.lblnokey" value="Henüz bir lisans anahtarınız yok mu?"/>
	<String name="FrmLicense.btnbuy" value="Şimdi Satın Al"/>
	<String name="FrmLicense.lblemail" value="E-posta:"/>
	<String name="FrmLicense.lblhelp" value="Lisans anahtarını girmede sorun mu yaşıyorsunuz?"/>
	<String name="FrmLicense.lblinfo" value="Wise Driver Care'i seçtiğiniz için teşekkür ederiz"/>
	<String name="FrmLicense.lblinput" value="Pro sürümünü etkinleştirmek için lütfen lisans anahtarınızı girin."/>
	<String name="FrmLicense.lblkey" value="Lisans Anahtarı"/>
	<String name="FrmLicense.lblname" value="Kullanıcı Adı:"/>
    <String name="FrmLicense.lblsupport" value="Bizimle İletişime Geçin"/>
    <String name="FrmLicense.EmptyEmail" value="Lütfen e-posta adresinizi girin."/>
    <String name="FrmLicense.EmptyName" value="Lütfen adınızı girin."/>
    <String name="FrmLicense.InvalidEmail" value="Lütfen doğru bir e-posta adresi girin."/>
    <String name="FrmLicense.EmpytKey" value="Lisans anahtarı boş."/>
    <String name="FrmLicense.InvalidKey" value="Geçersiz lisans anahtarı."/>
    <String name="FrmLicense.pmCut" value="Kes"/>
    <String name="FrmLicense.pmCopy" value="Kopyala"/>
    <String name="FrmLicense.pmPaste" value="Yapıştır"/>
    <String name="FrmLicense.pmDelete" value="Sil"/>
    <String name="FrmLicense.pmSelectAll" value="Tümünü seç"/>
    <String name="FrmLicense.ActivateOnline" value="Kayıt bilgilerinizi kontrol ediliyor, işlem birkaç saniye sürecektir."/>
    <String name="FrmLicense.ThanksRegister" value="Bu ürünü kaydettiğiniz için teşekkür ederiz!"/>
    <String name="FrmLicense.Activated" value="Tam sürüm etkinleştirildi."/>
    <String name="FrmLicense.OverMaxTimes" value="Kimlik doğrulama hatası, belki de programı 10 defadan fazla yüklediyseniz, lisansınızı uzatmak için lütfen bizimle iletişime geçin."/>
    <String name="FrmLicense.NoRegInfo" value="Kayıt bilgileriniz bulunamıyor."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care -Ağ Onarımı" />
	<String name="net_helper_text2" value="Ağ bağlantısı yapılandırması algılanıyor ..." />
	<String name="net_helper_text3" value="Ağ bağlantısı anormal, düzeltilmesi önerilir." />
	<String name="net_helper_text4" value="Ağ yapılandırması onarılıyor ..." />
	<String name="net_helper_text5" value="NIC sürücüsünün yüklenmesi gerekiyor." />
	<String name="net_helper_text6" value="Ağ yapılandırması sorunlarını düzeltin." />
	<String name="net_helper_text7" value="Ağ bağdaştırıcısı sürücüsünü şimdi yükleniyor." />
	<String name="net_helper_text8" value="NIC sürücüsü yüklemesi tamamlandı." />
	<String name="net_helper_text9" value="{f 3}Ağ yapılandırması tamamlandı, Çalıştırmak için {c #e8541f}bilgisayarınızı yeniden başlatın{/c}.{/f}" />
	<String name="net_helper_text10" value="Ağ bağdaştırıcısı sürücüsünü yeniden yükleyin." />
	<String name="net_helper_text11" value="{f 5}Algılama tamamlandı, ağ bağlantınız etkin.{/f}" />
	<String name="net_helper_text12" value="Ağ yapılandırması sorunlarını düzeltin." />
	<String name="net_helper_text13" value="Yükleniyor %s" />
	<String name="net_helper_text14" value="Ağ bağlantısı etkin." />
	<String name="net_helper_text15" value="Ağ bağlantısı anormal." />
	<String name="net_helper_text16" value="Bu sorunu gidermek için ağ bağdaştırıcısı sürücüsünü yeniden yükleyin." />
	<String name="net_helper_text17" value="Ağ bağdaştırıcısı sürücüsü ile ilgili bir sorun olabilir. Akıllı telefonla indirebilirsiniz." />
	<String name="net_helper_text18" value="Ağ bağdaştırıcısı sürücüsü ile ilgili bir sorun olabilir. Düzeltmek için tıklayabilirsiniz." />
	<String name="net_helper_text19" value="Ağ bağdaştırıcısı sürücüsü ile ilgili bir sorun olabilir. Düzeltilmesi önerilir. " />
	<String name="net_helper_text20" value="Ağ yapılandırmasını şimdi düzeltiliyor." />
	<String name="net_helper_text21" value="Geri Bildirim Sorunu" />
	<String name="net_helper_text22" value="Şimdi Onar" />
	<String name="net_helper_text23" value="Çözüldü" />
	<String name="net_helper_text24" value="Telefonla indir" />
	<String name="net_helper_text25" value="Ağı kontrol et" />

	<String name="net_helper_text26" value="Ağ Onarımı" />
	
	<String name="net_helper_repair_text1" value="Onarım bitti." />
	<String name="net_helper_repair_text2" value="Ağ ortamını düzeltmeye başlayın." />
	<String name="net_helper_repair_text3" value="Ağ yeniden algılanıyor." />
	<String name="net_helper_repair_text4" value="Ev Grubu ayarlanıyor." />
	<String name="net_helper_repair_text5" value="Ağ güvenliği özellikleri ayarlanıyor." />
	<String name="net_helper_repair_text6" value="Ağ bağlantısı düzeltiliyor." />
	<String name="net_helper_repair_text7" value="Ağ bağdaştırıcısı ayarlarını düzeltmeye başlayın." />
	<String name="net_helper_repair_text8" value="Anormal ağ bağdaştırıcıları yeniden başlatılıyor..." />
	<String name="net_helper_repair_text9" value="DHCP İstemci hizmeti düzeltiliyor..." />
	<String name="net_helper_repair_text10" value="Ağ Kurulum Hizmeti düzeltiliyor..." />
	<String name="net_helper_repair_text11" value="Ağ bağdaştırıcısı düzeltiliyor..." />
	
	<String name="net_helper_driver_text1" value="Kablolu Ağ Bağdaştırıcıları:%s" />
	<String name="net_helper_driver_text2" value="Kablosuz Ağ Bağdaştırıcıları:%s" />
	<String name="net_helper_driver_text3" value="Ağ Bağdaştırıcıları:%s" />
	<String name="net_helper_driver_text4" value="Sürücü sürümü:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Ses Onarımı" />
	<String name="soundtool_checking_config" value="Ses yapılandırması algılanıyor..." />
	<String name="soundtool_repair_text" value="Ses yapılandırmasını onarın." />
	<String name="soundtool_repairing" value="Onarılıyor..." />
	<String name="soundtool_repaired" value="Onarım tamamlandı." />
	
	<String name="soundtool_download_driver" value="Ses kartı sürücüsü indiriliyor..." />
	<String name="soundtool_download_error" value="İndirilemedi." />
	<String name="soundtool_installing_driver" value="Ses kartı sürücüsü yükleniyor..." />	
	<String name="soundtool_install_error" value="Yüklenemedi." />	
	<String name="soundtool_install_finish" value="Yükleme bitti. Bilgisayarı yeniden başlattıktan sonra çalışacaktır. " />		
	
	<String name="soundtool_fix_error" value="Ses kartı sürücüsü yüklenemedi, onarmak için buraya tıklayın." />
	<String name="soundtool_retry_netwrok_tip" value="Lütfen ağ bağlantınızı kontrol edin." />
	<String name="soundtool_retry_button_text" value="Tekrar dene" />
	
	<String name="soundtool_sound_label" value="Ses:" />
	<String name="soundtool_sound_test_label" value="Doğrulamak için tıklayın" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Ses sorununu gidermek için ses kartı sürücüsünü yeniden yükleyin." />	
	
	<String name="soundtool_sound_hardware_err_title" value="Ses kartı anormal, lütfen kontrol edin." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}{a app:devmgmt}aygıt yöneticisi{/a}ni açamayı deneyin, ardından aygıt listesini yeniledikten sonra {a app:retry}tekrar dene{/a}yin veya tekrar onarmak için bilgisayarı yeniden başlatın.{/c}{/f}" />

	<String name="soundtool_pop_title" value="Ses aracı size hatırlatır:" />
	<String name="soundtool_pop_tip" value="Sürücüyü şimdi yükleniyor." />
	<String name="soundtool_pop_show" value="Göster" />
	<String name="soundtool_pop_exit" value="Çıkış" />
	
	<String name="soundtool_repair_btn_text" value="Onar" />	
	<String name="soundtool_prob_btn_text" value="Çözülmedi" />
	<String name="soundtool_finish_btn_text" value="Çözüldü" />
	<String name="soundtool_test_btn_text" value="Test Et" />	
	<String name="soundtool_reinstall_now_btn_text" value="Yeniden yükle" />
	<String name="soundtool_reboot_now_btn_text" value="Yeniden başlatın!" />
	<String name="soundtool_reboot_later_btn_text" value="Daha sonra yeniden başlatın!" />	

    <!-- update form -->
    <String name="update_form_title" value="Yazılım güncellemesi" />    
    <String name="update_tip_text_error_info_21" value="İnternet bağlantısı zaman aşımı" />
    <String name="update_tip_text_error_info_22" value="Dosya güncelleniyor ....." />
    <String name="update_tip_text_check" value="Güncellemeleri denetle ......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="En son sürümü kullanıyorsunuz." />
    <String name="update_tip_text_error_info_2" value="Dosyalar indirilemedi, lütfen daha sonra tekrar deneyin." />
    <String name="update_tip_text_error_info_3" value="Dosyalar güncellenemedi, lütfen tekrar güncelleyin." />
    <String name="update_tip_text_error_info_4" value="Güncelleme dosyaları indirilemedi." />
    <String name="update_tip_text_error_info_5" value="Program başlatılamadı." />
    <String name="update_tip_text_error_info_6" value="Yükseltme tamamlandı, lütfen Wise Driver Care'i yeniden başlatın." />
    <String name="update_tip_text_error_info_7" value="Yükseltme tamamlandı, lütfen bilgisayarı yeniden başlatın." />
    <String name="update_tip_text_error_info_8" value="Tebrikler, Wise Driver Care en son sürüme yükseltildi!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Şimdi Güncelle" />
    <String name="update_btn_text_close" value="Kapat" />
    <String name="update_btn_text_reboot" value="Yeniden Başlat" />
    <String name="update_btn_text_reboot_main_program" value="Wise Driver Care'i Yeniden Başlat" />
    <String name="update_btn_text_cancel" value="İptal" />
    <String name="update_btn_text_success" value="TAMAM" />
    <String name="update_tip_text_network_timeout" value="İnternet bağlantısı zaman aşımı" />
    <String name="update_current_file_info" value="Geçerli Dosya: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP çift ekran kartını desteklemiyor, Win7 veya daha yeni bir sürümüne yükseltilmesi önerilir!"/>
	<String name="xp_dual_graphics_wnd_text2" value="Windows XP'de çift grafiklere sahip olan %s geçersizdir ve sistem çökmesine neden olabilir. Sürücü engellendi."/>
	
	<!--register message-->
	<String name="register_success" value="Kayıt Başarılı"/>
	<String name="register_fail" value="Kayıt Başarısız"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="Program, yeni değişiklikleri uygulamak için yeniden başlatılacak!" />
	<String name="msgbox_text2" value="Lütfen geçerli görev tamamlanıncaya kadar bekleyin ve sonra tekrar deneyin." />
	
	<!--tray-->
	<String name="tray_text1" value="Wise Driver Care" />
	<String name="tray_text2" value="Wise Driver Care, sürücüleri indirmeye devam edecek ve arka planda yükleyecek." />
	<String name="tray_text3" value="Aç" />
	<String name="tray_text4" value="Çıkış" />
	<String name="tray_text5" value="Wise Driver Care sürücüleri güncelliyor." />
	<String name="tray_text6" value="Sürücüleri güncellerken programdan çıkarsanız, bilinmeyen sistem sorunlarına neden olabilir. Lütfen güncelleme bitene kadar bekleyin." />
	<String name="tray_text7" value="Çıkış" />
	
	<!-- updates reminder -->
	<String name="update_pop_dlg_title" value="Sürücü güncelleme hatırlatıcısı" />
    <String name="update_pop_info_title" value="Sürücü güncellemesi" />
    <String name="update_pop_info_content_one" value="Güncellenebilen %d sürücü var." />
    <String name="update_pop_info_content_more" value="Güncellenebilen %d sürücü var. " />
    <String name="update_pop_yes_link" value="Şimdi güncelle" />
    <String name="update_pop_no_link" value="Bu seferlik yoksay" />
</Strings>